MediaWiki:Common.css: Difference between revisions

From Heroes of Hammerwatch Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Line 34: Line 34:


.oo-ui-popupWidget-popup {
.oo-ui-popupWidget-popup {
background-color: #ffffff;
background-color: #ffffff !important;
}
}

Revision as of 19:54, 25 January 2025

/* CSS placed here will be applied to all skins */

.menu {
    align-content: center;
    margin: auto;
}

.rowcontainer {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
}
.rowsmall {
	width: 15vw;
	margin-top: auto;
}
.rowlarge {
	width: 70vw;
	margin: auto;
}

.res-img img {
	max-width: 100%;
	height: auto;
	position: relative;
	float: left;
}

.logo-img img {
	max-width: 60%;
	height: auto;
}

.oo-ui-popupWidget-popup {
	background-color: #ffffff !important;
}